<?xml version="1.0" encoding="gb2312"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="NetSDKDemo"
	ProjectGUID="{E8335AA6-FDDD-4F4B-8E3F-5DF5100CA8AC}"
	RootNamespace="NetSDKDemo"
	Keyword="MFCProj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/D &quot;_CRT_SECURE_NO_DEPRECATE&quot;"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="2052"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="../run/NetSDKDLL.lib ../run/DllPlayer.lib ../run/UCRemoteConfig.lib ../run/TSConfigIPC.lib"
				OutputFile="..\run\$(ProjectName).exe"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG"
				MinimalRebuild="false"
				RuntimeLibrary="2"
				UsePrecompiledHeader="2"
				AssemblerOutput="2"
				AssemblerListingLocation="../Run\"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="2052"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="../run/NetSDKDLL.lib ../run/DllPlayer.lib ../run/UCRemoteConfig.lib ../run/TSConfigIPC.lib"
				OutputFile="../run\$(ProjectName).exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				GenerateMapFile="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="LibDebug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfMFC="2"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="false"
				ValidateParameters="false"
			/>
			<Tool
				Name="VCCLCompilerTool"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG"
				MinimalRebuild="false"
				RuntimeLibrary="2"
				UsePrecompiledHeader="2"
				AssemblerOutput="2"
				AssemblerListingLocation="../Run\"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="2052"
				AdditionalIncludeDirectories="$(IntDir)"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="../run/NetSDKDLL.lib ../run/DllPlayer.lib"
				OutputFile="../run\$(ProjectName).exe"
				LinkIncremental="1"
				GenerateDebugInformation="true"
				GenerateMapFile="true"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="源文件"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\AddDevice.cpp"
				>
			</File>
			<File
				RelativePath=".\AlarmEventDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\BCMenu.cpp"
				>
			</File>
			<File
				RelativePath=".\BkDialogST.cpp"
				>
			</File>
			<File
				RelativePath=".\BtnST.cpp"
				>
			</File>
			<File
				RelativePath=".\CeXDib.cpp"
				>
			</File>
			<File
				RelativePath=".\CodeParamDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\colorspace.cpp"
				>
			</File>
			<File
				RelativePath=".\DevConfig.cpp"
				>
			</File>
			<File
				RelativePath=".\DevCtrlDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\DevCtrlDlgEx.cpp"
				>
			</File>
			<File
				RelativePath=".\DeviceAttributeDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\DevInfo.cpp"
				>
			</File>
			<File
				RelativePath=".\DevListDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\DevSearchDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\DlgTop.cpp"
				>
			</File>
			<File
				RelativePath=".\LocalRecord.cpp"
				>
			</File>
			<File
				RelativePath=".\MenuDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\NetSDKDemo.cpp"
				>
			</File>
			<File
				RelativePath=".\NetSDKDemoDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\NetSDKLog.cpp"
				>
			</File>
			<File
				RelativePath=".\PlayCtrl.cpp"
				>
			</File>
			<File
				RelativePath=".\RecordDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\RecordEx.cpp"
				>
			</File>
			<File
				RelativePath=".\RemoteCfgDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\SetTime.cpp"
				>
			</File>
			<File
				RelativePath=".\ShadeButtonST.cpp"
				>
			</File>
			<File
				RelativePath=".\SnapDlg.cpp"
				>
			</File>
			<File
				RelativePath=".\stdafx.cpp"
				>
				<FileConfiguration
					Name="Debug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="LibDebug|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\tinystr.cpp"
				>
			</File>
			<File
				RelativePath=".\tinyxml.cpp"
				>
			</File>
			<File
				RelativePath=".\tinyxmlerror.cpp"
				>
			</File>
			<File
				RelativePath=".\tinyxmlparser.cpp"
				>
			</File>
			<File
				RelativePath=".\UpDownLoad.cpp"
				>
			</File>
			<File
				RelativePath=".\VoiceCtrl.cpp"
				>
			</File>
			<File
				RelativePath=".\WndCtrl.cpp"
				>
			</File>
			<File
				RelativePath=".\WndManager.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="头文件"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\AddDevice.h"
				>
			</File>
			<File
				RelativePath=".\AlarmEventDlg.h"
				>
			</File>
			<File
				RelativePath=".\BCMenu.h"
				>
			</File>
			<File
				RelativePath=".\BkDialogST.h"
				>
			</File>
			<File
				RelativePath=".\BtnST.h"
				>
			</File>
			<File
				RelativePath=".\CeXDib.h"
				>
			</File>
			<File
				RelativePath=".\CodeParamDlg.h"
				>
			</File>
			<File
				RelativePath=".\colorspace.h"
				>
			</File>
			<File
				RelativePath=".\DevConfig.h"
				>
			</File>
			<File
				RelativePath=".\DevCtrlDlg.h"
				>
			</File>
			<File
				RelativePath=".\DevCtrlDlgEx.h"
				>
			</File>
			<File
				RelativePath=".\DeviceAttributeDlg.h"
				>
			</File>
			<File
				RelativePath=".\DevInfo.h"
				>
			</File>
			<File
				RelativePath=".\DevListDlg.h"
				>
			</File>
			<File
				RelativePath=".\DevSearchDlg.h"
				>
			</File>
			<File
				RelativePath=".\DlgTop.h"
				>
			</File>
			<File
				RelativePath=".\DllPlayer.h"
				>
			</File>
			<File
				RelativePath=".\LocalRecord.h"
				>
			</File>
			<File
				RelativePath=".\MenuDlg.h"
				>
			</File>
			<File
				RelativePath=".\NetSDKDemo.h"
				>
			</File>
			<File
				RelativePath=".\NetSDKDemoDlg.h"
				>
			</File>
			<File
				RelativePath=".\NetSDKDLL.h"
				>
			</File>
			<File
				RelativePath=".\NetSDKLog.h"
				>
			</File>
			<File
				RelativePath=".\PlayCtrl.h"
				>
			</File>
			<File
				RelativePath=".\RecordDlg.h"
				>
			</File>
			<File
				RelativePath=".\RecordEx.h"
				>
			</File>
			<File
				RelativePath=".\RemoteCfgDlg.h"
				>
			</File>
			<File
				RelativePath=".\Resource.h"
				>
			</File>
			<File
				RelativePath=".\SetTime.h"
				>
			</File>
			<File
				RelativePath=".\ShadeButtonST.h"
				>
			</File>
			<File
				RelativePath=".\SnapDlg.h"
				>
			</File>
			<File
				RelativePath=".\stdafx.h"
				>
			</File>
			<File
				RelativePath=".\stdint.h"
				>
			</File>
			<File
				RelativePath=".\tinystr.h"
				>
			</File>
			<File
				RelativePath=".\tinyxml.h"
				>
			</File>
			<File
				RelativePath=".\UpDownLoad.h"
				>
			</File>
			<File
				RelativePath=".\VoiceCtrl.h"
				>
			</File>
			<File
				RelativePath=".\WndCtrl.h"
				>
			</File>
			<File
				RelativePath=".\WndManager.h"
				>
			</File>
			<File
				RelativePath=".\XTrace.h"
				>
			</File>
		</Filter>
		<Filter
			Name="资源文件"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
			<File
				RelativePath=".\res\Dev.bmp"
				>
			</File>
			<File
				RelativePath=".\res\NetSDKDemo.ico"
				>
			</File>
			<File
				RelativePath=".\NetSDKDemo.rc"
				>
			</File>
			<File
				RelativePath=".\res\NetSDKDemo.rc2"
				>
			</File>
		</Filter>
		<File
			RelativePath=".\ReadMe.txt"
			>
		</File>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="NetSDKDemo.rc"
		/>
	</Globals>
</VisualStudioProject>
